img {
 width: auto;
 max-width: 100%;
 height: auto ; 
}

header {
  padding: 30px;
  text-align: center;
  font-size: 30px;
}

container {
 color: #FFFFFF;
 max-width: 800px; 
 margin: auto;
}

body {
 color: #FFFFFF;
 background-color: #FFFFFF;
 margin: 0;
 padding: 10px; 
}

H1 {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 22px;
 color: red; 
}

H2 {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 18px;
 color: navy; 
}

H3 {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 16px; 
 color: navy; 
}

P {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 14px;
 color: black; 
 text-align: justify;
}

ul {
 list-style-type: circle;
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 14px;
 color: black; 
} 

br {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 14px;
 color: black; 
}


/* Style the list */
ul.breadcrumb { padding: 10px; list-style: none; background-color: #eee; font-size: 12px; }

/* Display list items side by side */
ul.breadcrumb li { display: inline; }

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before { padding: 8px; color: black; content: "/\00a0"; }

/* Add a color to all links inside the list */
ul.breadcrumb li a { color: #0275d8; text-decoration: none; }

/* Add a color on mouse-over */
ul.breadcrumb li a:hover { color: #01447e; text-decoration: underline; }

